.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.040000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-1.560000px;}
.wse{word-spacing:-1.440000px;}
.ws9{word-spacing:-0.868000px;}
.ws8{word-spacing:-0.560000px;}
.wsc{word-spacing:-0.392000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.560000px;}
.ws1{word-spacing:1.040000px;}
.ws6{word-spacing:1.148000px;}
.ws7{word-spacing:1.232000px;}
.wsa{word-spacing:1.372000px;}
.ws4{word-spacing:1.428000px;}
.wsb{word-spacing:1.512000px;}
.ws3{word-spacing:1.960000px;}
.ws5{word-spacing:17.864000px;}
._7{margin-left:-22.964000px;}
._10{margin-left:-5.600000px;}
._5{margin-left:-3.276800px;}
._1{margin-left:-2.048800px;}
._4{margin-left:-1.048000px;}
._0{width:1.017600px;}
._2{width:2.039600px;}
._3{width:14.256000px;}
._6{width:20.184000px;}
._11{width:145.842000px;}
._12{width:149.843600px;}
._f{width:180.093200px;}
._8{width:220.256800px;}
._d{width:225.584000px;}
._13{width:233.596000px;}
._e{width:247.202000px;}
._c{width:267.523200px;}
._b{width:284.332000px;}
._14{width:332.215200px;}
._a{width:335.416800px;}
._9{width:371.133200px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y63{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y62{bottom:34.968043px;}
.y61{bottom:48.089612px;}
.y60{bottom:66.746139px;}
.y5f{bottom:89.660928px;}
.y29{bottom:100.455918px;}
.y5e{bottom:102.782497px;}
.y5d{bottom:115.904065px;}
.y28{bottom:119.201016px;}
.y5c{bottom:129.025634px;}
.y27{bottom:137.946114px;}
.y5b{bottom:147.682161px;}
.y26{bottom:156.691212px;}
.y5a{bottom:170.596950px;}
.y25{bottom:175.436310px;}
.y59{bottom:192.574484px;}
.y24{bottom:194.181408px;}
.y58{bottom:205.696053px;}
.y23{bottom:212.926506px;}
.y57{bottom:224.352580px;}
.y22{bottom:231.671604px;}
.y21{bottom:250.416702px;}
.y56{bottom:251.999882px;}
.y55{bottom:265.121450px;}
.y20{bottom:269.161800px;}
.y54{bottom:278.243019px;}
.y1f{bottom:287.906898px;}
.y53{bottom:291.364588px;}
.y1e{bottom:306.651996px;}
.y52{bottom:310.021115px;}
.y1d{bottom:325.397094px;}
.y51{bottom:342.825037px;}
.y1c{bottom:344.142192px;}
.y50{bottom:355.946605px;}
.y1b{bottom:362.887290px;}
.y4f{bottom:369.068174px;}
.y1a{bottom:381.632388px;}
.y4e{bottom:382.189742px;}
.y4d{bottom:395.311311px;}
.y19{bottom:400.377642px;}
.y4c{bottom:408.432880px;}
.y18{bottom:419.122741px;}
.y4b{bottom:421.554448px;}
.y4a{bottom:434.676017px;}
.y17{bottom:437.867839px;}
.y49{bottom:447.797586px;}
.y16{bottom:456.612937px;}
.y48{bottom:460.919154px;}
.y47{bottom:482.896688px;}
.y15{bottom:494.103133px;}
.y46{bottom:496.018257px;}
.y3d{bottom:497.864337px;}
.y45{bottom:509.139825px;}
.y3c{bottom:516.609435px;}
.y44{bottom:522.261394px;}
.y14{bottom:525.453216px;}
.y3b{bottom:535.354533px;}
.y43{bottom:535.382963px;}
.y42{bottom:548.504531px;}
.y3a{bottom:554.099631px;}
.y41{bottom:561.626100px;}
.y39{bottom:572.844729px;}
.y40{bottom:574.747669px;}
.y38{bottom:591.589827px;}
.y3f{bottom:593.404196px;}
.y11{bottom:600.581069px;}
.y37{bottom:610.334925px;}
.y10{bottom:619.326167px;}
.y36{bottom:634.614982px;}
.yf{bottom:638.071265px;}
.ye{bottom:665.672329px;}
.y35{bottom:667.418903px;}
.y3e{bottom:704.503268px;}
.y77{bottom:711.489722px;}
.yd{bottom:726.778537px;}
.y75{bottom:730.234820px;}
.yc{bottom:745.523635px;}
.y74{bottom:748.979918px;}
.y34{bottom:761.734864px;}
.yb{bottom:764.268733px;}
.y76{bottom:767.725016px;}
.y33{bottom:780.479962px;}
.ya{bottom:791.869640px;}
.y73{bottom:791.937435px;}
.y32{bottom:799.225060px;}
.y72{bottom:816.149853px;}
.y31{bottom:817.970158px;}
.y30{bottom:836.715256px;}
.y71{bottom:840.362271px;}
.y2f{bottom:855.460354px;}
.y70{bottom:864.574690px;}
.y2e{bottom:874.205452px;}
.y7{bottom:878.241116px;}
.y6f{bottom:888.787108px;}
.y2d{bottom:892.950550px;}
.y6{bottom:898.860724px;}
.y2c{bottom:911.695648px;}
.y6e{bottom:912.999526px;}
.y5{bottom:917.605822px;}
.y2b{bottom:935.975705px;}
.y4{bottom:936.350920px;}
.y6d{bottom:937.211944px;}
.y3{bottom:955.096018px;}
.y6c{bottom:961.424363px;}
.y2a{bottom:969.628311px;}
.y2{bottom:973.841116px;}
.y6b{bottom:985.636781px;}
.y6a{bottom:1009.849199px;}
.y68{bottom:1019.221748px;}
.y12{bottom:1021.821850px;}
.y69{bottom:1028.594297px;}
.y67{bottom:1052.806716px;}
.y13{bottom:1057.992703px;}
.y66{bottom:1077.019134px;}
.y65{bottom:1101.231552px;}
.y64{bottom:1134.299936px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h9{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h7{height:34.608000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h8{height:510.803922px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x5{left:39.851766px;}
.x4{left:44.279827px;}
.x10{left:51.013535px;}
.x11{left:53.536312px;}
.xe{left:55.105902px;}
.x13{left:57.527612px;}
.xb{left:60.620397px;}
.xf{left:62.463822px;}
.x8{left:86.097797px;}
.x9{left:93.486490px;}
.x12{left:102.476483px;}
.x14{left:106.545419px;}
.xa{left:108.662053px;}
.xc{left:256.451530px;}
.x16{left:273.422248px;}
.x15{left:278.350803px;}
.x17{left:291.206816px;}
.xd{left:332.312317px;}
.x6{left:487.372549px;}
.x7{left:505.084480px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.887699pt;}
.ls0{letter-spacing:0.000000pt;}
.wsd{word-spacing:-1.331548pt;}
.wse{word-spacing:-1.229121pt;}
.ws9{word-spacing:-0.740887pt;}
.ws8{word-spacing:-0.477992pt;}
.wsc{word-spacing:-0.334594pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.477992pt;}
.ws1{word-spacing:0.887699pt;}
.ws6{word-spacing:0.979883pt;}
.ws7{word-spacing:1.051582pt;}
.wsa{word-spacing:1.171079pt;}
.ws4{word-spacing:1.218879pt;}
.wsb{word-spacing:1.290577pt;}
.ws3{word-spacing:1.672971pt;}
.ws5{word-spacing:15.247933pt;}
._7{margin-left:-19.601071pt;}
._10{margin-left:-4.779916pt;}
._5{margin-left:-2.796934pt;}
._1{margin-left:-1.748767pt;}
._4{margin-left:-0.894527pt;}
._0{width:0.868579pt;}
._2{width:1.740914pt;}
._3{width:12.168301pt;}
._6{width:17.228184pt;}
._11{width:124.484385pt;}
._12{width:127.899977pt;}
._f{width:153.719719pt;}
._8{width:188.001620pt;}
._d{width:192.548686pt;}
._13{width:199.387381pt;}
._e{width:211.000870pt;}
._c{width:228.346162pt;}
._b{width:242.693423pt;}
._14{width:283.564438pt;}
._a{width:286.297185pt;}
._9{width:316.783150pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y63{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y62{bottom:29.847200pt;}
.y61{bottom:41.047200pt;}
.y60{bottom:56.971600pt;}
.y5f{bottom:76.530667pt;}
.y29{bottom:85.744800pt;}
.y5e{bottom:87.730667pt;}
.y5d{bottom:98.930667pt;}
.y28{bottom:101.744800pt;}
.y5c{bottom:110.130667pt;}
.y27{bottom:117.744800pt;}
.y5b{bottom:126.055067pt;}
.y26{bottom:133.744800pt;}
.y5a{bottom:145.614133pt;}
.y25{bottom:149.744800pt;}
.y59{bottom:164.373200pt;}
.y24{bottom:165.744800pt;}
.y58{bottom:175.573200pt;}
.y23{bottom:181.744800pt;}
.y57{bottom:191.497600pt;}
.y22{bottom:197.744800pt;}
.y21{bottom:213.744800pt;}
.y56{bottom:215.096133pt;}
.y55{bottom:226.296133pt;}
.y20{bottom:229.744800pt;}
.y54{bottom:237.496133pt;}
.y1f{bottom:245.744800pt;}
.y53{bottom:248.696133pt;}
.y1e{bottom:261.744800pt;}
.y52{bottom:264.620533pt;}
.y1d{bottom:277.744800pt;}
.y51{bottom:292.620533pt;}
.y1c{bottom:293.744800pt;}
.y50{bottom:303.820533pt;}
.y1b{bottom:309.744800pt;}
.y4f{bottom:315.020533pt;}
.y1a{bottom:325.744800pt;}
.y4e{bottom:326.220533pt;}
.y4d{bottom:337.420533pt;}
.y19{bottom:341.744933pt;}
.y4c{bottom:348.620533pt;}
.y18{bottom:357.744933pt;}
.y4b{bottom:359.820533pt;}
.y4a{bottom:371.020533pt;}
.y17{bottom:373.744933pt;}
.y49{bottom:382.220533pt;}
.y16{bottom:389.744933pt;}
.y48{bottom:393.420533pt;}
.y47{bottom:412.179600pt;}
.y15{bottom:421.744933pt;}
.y46{bottom:423.379600pt;}
.y3d{bottom:424.955333pt;}
.y45{bottom:434.579600pt;}
.y3c{bottom:440.955333pt;}
.y44{bottom:445.779600pt;}
.y14{bottom:448.504000pt;}
.y3b{bottom:456.955333pt;}
.y43{bottom:456.979600pt;}
.y42{bottom:468.179600pt;}
.y3a{bottom:472.955333pt;}
.y41{bottom:479.379600pt;}
.y39{bottom:488.955333pt;}
.y40{bottom:490.579600pt;}
.y38{bottom:504.955333pt;}
.y3f{bottom:506.504000pt;}
.y11{bottom:512.629867pt;}
.y37{bottom:520.955333pt;}
.y10{bottom:528.629867pt;}
.y36{bottom:541.679733pt;}
.yf{bottom:544.629867pt;}
.ye{bottom:568.188933pt;}
.y35{bottom:569.679733pt;}
.y3e{bottom:601.333333pt;}
.y77{bottom:607.296667pt;}
.yd{bottom:620.346533pt;}
.y75{bottom:623.296667pt;}
.yc{bottom:636.346533pt;}
.y74{bottom:639.296667pt;}
.y34{bottom:650.183733pt;}
.yb{bottom:652.346533pt;}
.y76{bottom:655.296667pt;}
.y33{bottom:666.183733pt;}
.ya{bottom:675.905467pt;}
.y73{bottom:675.963333pt;}
.y32{bottom:682.183733pt;}
.y72{bottom:696.630000pt;}
.y31{bottom:698.183733pt;}
.y30{bottom:714.183733pt;}
.y71{bottom:717.296667pt;}
.y2f{bottom:730.183733pt;}
.y70{bottom:737.963333pt;}
.y2e{bottom:746.183733pt;}
.y7{bottom:749.628400pt;}
.y6f{bottom:758.630000pt;}
.y2d{bottom:762.183733pt;}
.y6{bottom:767.228400pt;}
.y2c{bottom:778.183733pt;}
.y6e{bottom:779.296667pt;}
.y5{bottom:783.228400pt;}
.y2b{bottom:798.908133pt;}
.y4{bottom:799.228400pt;}
.y6d{bottom:799.963333pt;}
.y3{bottom:815.228400pt;}
.y6c{bottom:820.630000pt;}
.y2a{bottom:827.632533pt;}
.y2{bottom:831.228400pt;}
.y6b{bottom:841.296667pt;}
.y6a{bottom:861.963333pt;}
.y68{bottom:869.963333pt;}
.y12{bottom:872.182667pt;}
.y69{bottom:877.963333pt;}
.y67{bottom:898.630000pt;}
.y13{bottom:903.056533pt;}
.y66{bottom:919.296667pt;}
.y65{bottom:939.963333pt;}
.y64{bottom:968.189067pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h9{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h7{height:29.539883pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h8{height:436.000000pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x5{left:34.015733pt;}
.x4{left:37.795333pt;}
.x10{left:43.542933pt;}
.x11{left:45.696267pt;}
.xe{left:47.036000pt;}
.x13{left:49.103067pt;}
.xb{left:51.742933pt;}
.xf{left:53.316400pt;}
.x8{left:73.489333pt;}
.x9{left:79.796000pt;}
.x12{left:87.469467pt;}
.x14{left:90.942533pt;}
.xa{left:92.749200pt;}
.xc{left:218.895867pt;}
.x16{left:233.381333pt;}
.x15{left:237.588133pt;}
.x17{left:248.561467pt;}
.xd{left:283.647333pt;}
.x6{left:416.000000pt;}
.x7{left:431.118133pt;}
.x2{left:700.856933pt;}
}
